.tx-indexedsearch {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch DIV {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch P {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-searchbox {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-searchbox TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch A:active {
	COLOR: #de0000; TEXT-DECORATION: none
}
.tx-indexedsearch A:visited {
	COLOR: #de0000; TEXT-DECORATION: none
}
.tx-indexedsearch A:link {
	COLOR: #de0000; TEXT-DECORATION: none
}
.tx-indexedsearch A:hover {
	COLOR: #de0000; TEXT-DECORATION: underline
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WIDTH: 70px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WIDTH: 100px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-searchbox SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-whatis {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-whatis P {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch P.tx-indexedsearch-noresults {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial; TEXT-ALIGN: center
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #eeeeee; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-sectionlinks {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #eeeeee; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-browsebox .tx-indexedsearch-sectionlinks UL {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(fileadmin/template/gfx/menubullet-inactive.gif); MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-browsebox .tx-indexedsearch-sectionlinks LI {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 10px; WIDTH: 220px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-browsebox .tx-indexedsearch-sectionlinks P {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: 5px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-browsebox .tx-indexedsearch-sectionlinks A:active {
	COLOR: #de0000; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-browsebox .tx-indexedsearch-sectionlinks A:visited {
	COLOR: #de0000; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-browsebox .tx-indexedsearch-sectionlinks A:link {
	COLOR: #de0000; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-browsebox .tx-indexedsearch-sectionlinks A:hover {
	COLOR: #de0000; TEXT-DECORATION: underline
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0095f4; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0095f4; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0095f4; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0095f4; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0095f4; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0095f4; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0095f4; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: italic; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: italic; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: italic; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: italic; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2889f0; FONT-STYLE: italic; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup {
	COLOR: red
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; BACKGROUND: #eeeeff; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info P {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; BACKGROUND: #eeeeff; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {
	MARGIN-TOP: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0051a5; MARGIN-BOTTOM: 5px; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {
	MARGIN-TOP: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0051a5; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 3px; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0051a5; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0051a5; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead P {
	MARGIN-TOP: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0051a5; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 3px; COLOR: #ffff80; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead A:active {
	COLOR: #ffff80; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead A:visited {
	COLOR: #ffff80; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead A:link {
	COLOR: #ffff80; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead A:hover {
	COLOR: #ffff80; TEXT-DECORATION: underline
}
.tx-indexedsearch .tx-indexedsearch-browsebox TABLE {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0095f4; MARGIN-BOTTOM: 0px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-browsebox-strong {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-browseboxSCell TD {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0095f4; MARGIN-BOTTOM: 0px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-indexedsearch .tx-indexedsearch-browsebox A:active {
	COLOR: #ffff80; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-browsebox A:visited {
	COLOR: #ffff80; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-browsebox A:link {
	COLOR: #ffff80; TEXT-DECORATION: none
}
.tx-indexedsearch .tx-indexedsearch-browsebox A:hover {
	COLOR: #ffff80; TEXT-DECORATION: underline
}
.tx-indexedsearch .tx-indexedsearch-browseboxSCell P {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #0095f4; MARGIN-BOTTOM: 0px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.bodytext INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi1 H3 {
	FONT-SIZE: 12px
}
DIV.tx-newloginbox-pi1 P {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: 3px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi1 TABLE {
	
}
DIV.tx-newloginbox-pi1 TABLE TR TD P {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi1 TABLE TR TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi1 TABLE TR {
	
}
DIV.tx-newloginbox-pi1 TABLE TR TD INPUT.tx-newloginbox-pi1-submit {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi1 TABLE TR TD INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi1 P.tx-newloginbox-pi1-forgotP {
	
}
DIV.tx-newloginbox-pi1 P.tx-newloginbox-pi1-forgotP A {
	
}
DIV.tx-newloginbox-pi1 P.tx-newloginbox-pi1-back {
	
}
DIV.tx-newloginbox-pi1 P.tx-newloginbox-pi1-back A {
	
}
DIV.tx-newloginbox-pi1 P.tx-newloginbox-pi1-username {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-newloginbox-pi3-listrow TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-newloginbox-pi3-listrow TR.tx-newloginbox-pi3-listrow-header TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-newloginbox-pi3-listrow TR.tx-newloginbox-pi3-listrow-header TD P {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
.tx-newloginbox-pi3-listrow TR.tx-newloginbox-pi3-listrow-odd TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial; BACKGROUND-COLOR: #f6f6f6
}
DIV.tx-newloginbox-pi3 {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-searchbox {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-searchbox TABLE {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-searchbox TABLE TR {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-searchbox TABLE TR TD {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-searchbox TABLE TR TD INPUT.tx-newloginbox-pi3-searchbox-sword {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-searchbox TABLE TR TD INPUT.tx-newloginbox-pi3-searchbox-button {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-searchbox TABLE TR TD INPUT {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-browsebox {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-browsebox P {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-browsebox P SPAN.tx-newloginbox-pi3-browsebox-strong {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-browsebox TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-browsebox TABLE TR {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-browsebox TABLE TR TD.tx-newloginbox-pi3-browsebox-SCell {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-browsebox TABLE TR TD.tx-newloginbox-pi3-browsebox-SCell P {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-browsebox TABLE TR TD.tx-newloginbox-pi3-browsebox-SCell P A {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-browsebox TABLE TR TD P {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-browsebox TABLE TR TD {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-browsebox TABLE TR TD P A {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR.tx-newloginbox-pi3-listrow-header {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR.tx-newloginbox-pi3-listrow-header TD {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR.tx-newloginbox-pi3-listrow-header TD P {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR.tx-newloginbox-pi3-listrow-header TD P A {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR TD {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR.tx-newloginbox-pi3-listrow-odd TD P {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR.tx-newloginbox-pi3-listrow-odd TD {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR TD P A {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR.tx-newloginbox-pi3-listrow-odd TD P A {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR.tx-newloginbox-pi3-listrow-odd {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-listrow TABLE TR TD P {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-singleView {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-singleView H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-singleView TABLE {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-singleView TABLE TR TD.tx-newloginbox-pi3-singleView-HCell {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-singleView TABLE TR TD.tx-newloginbox-pi3-singleView-HCell P {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-singleView TABLE TR TD {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-singleView TABLE TR TD P {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-singleView TABLE TR {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-singleView TABLE TR TD P A {
	
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-singleView P {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: verdana,arial
}
DIV.tx-newloginbox-pi3 DIV.tx-newloginbox-pi3-singleView P A {
	
}
